*{
	margin:0;
	padding:0;
	box-sizing:border-box;
}

body{
	text-align:center;
	font-family: 'Montserrat', sans-serif;
	color:#333;
	font-size:1em;
	background-color:#f4f4f4;
	--color-1:#522c7a;/*Morado*/
	--color-2:#4d9a99;/*Verde*/
	--color-3:#db5958;/*Rosado*/
	--color-4:#dea437;/*Amarillo*/
	--color-5:#651080;/*Morado complementario*/
	--positivo:#fff;
	--negativo:#333;
	--font-w-1:200;
	--font-w-2:500;
	--font-w-3:700;
	--pading-1:2vw;
	--pading-2:4vw;
	--pading-3:5vw;
	--pading-4:1.5vw;
	--fuente-pantalla-1:4vw;
	--fuente-pantalla-2:3vw;
	--fuente-pantalla-3:1.6vw;
	--fuente-pantalla-4:1.2vw;
	--fuente-pantalla-5:4vw;
	--barra-lateral:25%;
	--contenido-lateral:68%;
	--contenido-lateral-int:75%;
}

h1, h2, h3, h4, h5{
	text-transform:uppercase;
	font-weight:var(--font-w-3);
	margin-bottom:0.5em;
	line-height:1.5em;
}



h1{
	font-size:var(--fuente-pantalla-1);
	line-height:1em;
}

h2{
	font-size:var(--fuente-pantalla-5);
	font-weight:var(--font-w-1);
	line-height:1em;
}

h3{
	font-size:var(--fuente-pantalla-2);
	font-weight:var(--font-w-2);
	line-height:1em;
	color:var(--color-1);
}

h3.tit-2{
	background-color:var(--color-1);
	color:var(--positivo);
	float:left;
	padding:1vw var(--pading-4);
	margin-top:-6vw;
	min-width:var(--barra-lateral);
}

h4{
	font-size:var(--fuente-pantalla-3);
}


p{
	font-size:var(--fuente-pantalla-4);
	margin-bottom:1em;
	font-weight:var(--font-w-1);
	line-height:1.5em;
}

a, a:visited{
	color:var(--color-3);
	font-weight:var(--font-w-2);
	text-decoration:none;
}

a:hover, a:active{
	text-decoration:underline;
}

a.boton, a.boton:visited{
	float:left;
	background-color:var(--color-3);
	color:var(--negativo);
	padding:var(--pading-4);
	text-transform:uppercase;
	font-size:var(--fuente-pantalla-4);
	text-align:center;
}

a.btn-derecha{
	float:right;
}

ul, ol{
	padding:0 0 0 1em;
}

ul li, ol li{
	font-size:1em;
	list-style-position:outside;	
}

li{
	margin-bottom:1em;
}

nav ul{
	padding:0;
}

strong{
	font-weight:var(--font-w-3);
}

.flotar{
	float:left;
	width:100%;
}

blockquote{
	font-size:var(--fuente-pantalla-3);
	font-weight:var(--font-w-3);
	float:left;
	color:var(--color-3);
	font-style:italic;
}

		.cita-derecha{
			float:right;
			width:40%;
			margin:var(--pading-4) -15% var(--pading-1) var(--pading-1);
			padding:var(--pading-4) var(--pading-1) var(--pading-4) 0;
			text-align:right;
			border-right:1px solid var(--color-1);
		}
		
		.autor-cita{
			float:left;
			width:100%;
			margin:1vw 0 0;
			font-size:var(--fuente-pantalla-4);
			font-weight:var(--font-w-2);
			color:var(--color-2);
		}

/*Cabecera*/

header{
	position:relative;
	z-index:1;
}

		.pos-fixed{
			position:fixed;
		}

#id{
	position:absolute;
	width:15vw;
	min-height:8vh;
	background-color:var(--positivo);
	padding:var(--pading-1);
	z-index:10;
}

		#id img{
			max-width:100%;
		}
		
/*Home*/

#wrapper-general{
	width:100%;
	max-width:2200px;
	margin:0 auto;
	text-align:left;
}


#banner-inicial{
	float:left;
	width:100%;
	position:relative;
	min-height:80vh;
	background-image:url(../img/patron-3.svg);
	background-size:50px auto;
	background-color:var(--color-2);
	color:var(--positivo);
	margin:0 0 var(--pading-2);
}

		#banner-inicial-img{
			position:absolute;
			width:100%;
			height:80vh;
			background-image:url(../img/banner-inicio.svg);
			background-size:cover;
		}
		
		#banner-inicial-texto{
			position:absolute;
			top:15vh;
			left:5vw;
			height:40vh;
			width:80%;
			display: flex;
			align-items: center;
		}
		
				
				
#seccion-1-home{
	float:left;
	width:100%;
}

		#wrapper-seccion-1{
			width:100%;
			margin:0 auto;
		}
		
				#etiqueta-seccion-1{
					float:left;
					width:var(--barra-lateral);
					min-height:60vh;
					background-color:#fff;
					color:var(--color-1);
					padding:var(--pading-1);
					margin:0 0 0 5vw;
				}
				
				#contenido-seccion-1{
					float:right;
					width:var(--contenido-lateral);
					height:85vh;
					padding:var(--pading-1);
				}
				
						#video-seccion-1{
							float:right;
							margin:4vh -2vw 0 0;
						}
						
								#video-seccion-1 iframe{
									width:60vw;
									height:60vh;
								}
								
#seccion-2-home{
	float:left;
	width:100%;
	padding:var(--pading-3);
	background-color:var(--color-4);
	background-image:url(../img/patron-2.svg);
	background-size:110px auto;
}

		#wrapper-seccion-2{
			width:100%;
			margin:0 auto;
			min-height:60vh;
		}
		
				.grid-objetivos{
					position: relative;
					width: 100%;
					padding: var(--pading-4);
					background-color: rgba(255,255,255,0.8);
					display: -webkit-box;
					display: -webkit-flex;
					display: -ms-flexbox;
					display: flex;
					-webkit-flex-wrap: wrap;
					-ms-flex-wrap: wrap;
					flex-wrap: wrap;
				}
				
						.contenido-flip{
							background-color:var(--color-1);
							height:100%;
							position: absolute;
							width: 100%;
							top: 0;
							left: 0;
							z-index: 1;
							opacity:0;
							-webkit-transition: opacity 0.5s;
  							transition: opacity 0.5s;
							padding:var(--pading-4);
							display: flex;
  							align-items: center;
  							justify-content: center;
							color:var(--positivo);
						}
						
						.contenido-flip:hover{
							opacity:1;
						}
		
						.objetivos{
							width:25% !important;
						}
		
#seccion-3-home{
	float:left;
	width:100%;
	background-image:url(../img/banner-alumnos.svg);
	background-size:100% auto;
	background-position:bottom right;
	background-repeat:no-repeat;
}

		#wrapper-seccion-3{
			width:100%;
			margin:0 auto;
		}
				
				#etiqueta-seccion-3{
					float:left;
					width:var(--barra-lateral);
					min-height:60vh;
					background-color:#fff;
					color:var(--color-1);
					padding:var(--pading-1);
					margin:0 0 0 5vw;
				}
				
				#contenido-seccion-3{
					float:left;
					width:var(--contenido-lateral);
					padding:var(--pading-4) var(--pading-3);
				}
				
						a.icono-texto, .icono-texto{
							float:left;
							width:100%;
							display:flex;
							background-color:rgba(255,255,255,0.2);
							padding:var(--pading-1);
							-webkit-transition: background-color 0.6s;
  							transition: background-color 0.6s;
							color:var(--color-1);
						}
						
						a.icono-texto:hover{
							text-decoration:none;
							background-color:var(--color-2);
							color:var(--positivo);
						}
						
								.icono-punto{
									flex-shrink:0;
    								width:10vw;
									display: flex;
									align-items: center;
									justify-content: center;
									background-color: var(--color-1);
								}
								
										.icono-azul {
											display: block;
											margin: 1em auto;
											max-height: 15vh;
											padding: 1em;
										}
										
										.icono-punto p{
											font-size:var(--fuente-pantalla-5);
											color:var(--positivo);
											margin:0;
											font-weight:var(--font-w-3)
										}
								
								.texto-punto{
									flex-grow:1;
									background-color:rgba(204,204,204,0.2);
									padding:var(--pading-4);
								}
								
										.texto-punto p{
											margin:0;
										}

#intertitulo{
	float:left;
	width:100%;
	padding:var(--pading-3);
	background-color:#fff;
}

		#wrapper-intertitulo{
			width:100%;
			max-width:60%;
			margin:0 auto;
			text-align:center;
		}
		
				#wrapper-intertitulo h2{
					font-size:3em;
				}
		
#seccion-4-home{
	float:left;
	width:100%;
}

		#wrapper-seccion-4{
			width:100%;
			margin:0 auto;
		}
		
				#etiqueta-seccion-4{
					float:right;
					width:var(--barra-lateral);
					background-color:#fff;
					color:var(--color-1);
					padding:var(--pading-1);
					margin:0 5vw 0 0;
					text-align:right;
				}
				
				#contenido-seccion-4{
					float:left;
					width:var(--contenido-lateral);
					height:85vh;
					padding:var(--pading-1);
				}
				
						#video-seccion-4{
							float:left;
							margin:4vh 0 0 -2vw;
						}
						
								#video-seccion-4 iframe{
									width:60vw;
									height:60vh;
								}
		
#seccion-5-home{
	float:left;
	width:100%;
	padding:var(--pading-3);
	background-color:var(--color-4);
	background-image:url(../img/patron-ifpes-2.svg);
	background-size:110px auto;

}

#seccion-6-home{
	float:left;
	width:100%;
	padding:var(--pading-3);
	background-color:#fff;
}

		#wrapper-seccion-6{
			width:100%;
			margin:0 auto;
		}

				#etiqueta-seccion-6{
					float:right;
					width:var(--barra-lateral);
					min-height:60vh;
					background-color:#fff;
					color:var(--color-1);
					padding:var(--pading-1);
					margin:0 5vw 0 0;
					text-align:right;
				}
				
				#contenido-seccion-6{
					float:left;
					width:var(--contenido-lateral);
					height:85vh;
					padding:var(--pading-1);
				}
				
/*Internas*/

.menu-lateral-fijo{
	width:var(--barra-lateral);
	position:fixed;
	right:0;
	top:0;
	background-color:var(--color-1);
	height:100vh;
	background-image:url(../img/patron-2.svg);
	background-size:2em auto;
	padding:var(--pading-2);
	color:var(--positivo);
}

		.menu-lateral-fijo ul li{
			list-style-type:none;
			width:100%;
			margin:0.5em 0 1.5em;
			font-size:var(--fuente-pantalla-4);
		}
		
		.menu-lateral-fijo ul li:after{
			float:right;
			width:90%;
			border-bottom:1px solid var(--color-3);
			height:1px;
			content:" ";
			margin:0.5em 0 0;
		}
		
		.menu-lateral-fijo ul li a{
			color:var(--positivo);
		}
		
		.menu-lateral-fijo h1{
			font-size:var(--fuente-pantalla-3);
			margin:0 0 var(--pading-2);
		}
		
		.logo-escuela{
			float:right;
			width:50%;
			margin:4em 0 0 0;
			text-align:center;
		}
		
				.logo-escuela img{
					max-width:100%;
				}
		
#contenido-derecha{
	float:left;
	width:var(--contenido-lateral-int);
}
	
		.contenido-derecha-izq{
			float: left;
			max-width: 60%;
			min-width:50%;
			padding: 0 var(--pading-2);
		}
		
				.contenido-derecha-izq-int{
					float:left;
					width:100%;
				}
				
		.contenido-derecha-centrado{
			margin:0 auto;
			max-width:70%;
		}
		
				.contenido-derecha-centrado-int{
					float:left;
					width:100%;
					margin:4vw 0 1vw;
				}
				
						.imagen-izq{
						  float:left;
						  width:40%;
						  margin:0 var(--pading-2) var(--pading-1) 0;
						}
							
						.imagen-izq-2{
						  float:left;
						  width:70%;
						  margin:0 var(--pading-2) var(--pading-1) -20%;
						  padding:var(--pading-1) var(--pading-1) var(--pading-1) 0;
						}
							
						.imagen-der{
						  float:right;
						  width:70%;
						  margin:0  -20% var(--pading-1) var(--pading-2);
						  padding:var(--pading-1) 0 var(--pading-1) var(--pading-1);
						}
							
						.imagen-100{
							float:left;
							width:140%;
							margin:0 0 var(--pading-2) -20%;
						}
						
								.imagen-izq img, .imagen-100 img, .imagen-der img, .imagen-izq-2 img{
									max-width:100%;
								}
						
		.contenido-derecha-full{
			float:left;
			width:100%;
		}
		
				.imagen-texto{
					float:left;
					display:flex;
					width:100%;
					margin:2vw 0;
				}
				
						.imagen-izquierda {
							flex-grow:1;
						}
						
						.texto-derecha {
							flex-shrink:0;
							width:30%;
							display:flex;
							align-items: center;
						}
						
								.texto-derecha-int{
									background-color:rgba(255,255,255,0.5);
									padding:var(--pading-2);
									margin:0 0 0 -20vw;
								}
								
						.texto-izquierda{
							flex-shrink:0;
							width:30%;
							display:flex;
							align-items: center;
						}
						
								.texto-izquierda-int{
									background-color:rgba(255,255,255,0.5);
									padding:var(--pading-2);
									margin:0 -20vw 0 0;
								}
								
				.contenido-derecha-full .objetivos{
					width:50% !important;
				}
				
				.contenido-derecha-full .derechos-alumnos, .content--full-4 .derechos-alumnos{
					width:25% !important;
					justify-content: initial !important;
					min-height:inherit;
				}
				
				.contenido-derecha-full .derechos-alumnos-2, .content--full-4 .derechos-alumnos-2{
					width:50% !important;
					justify-content: initial !important;
					min-height:inherit;
				}
				
				.contenido-derecha-full .derechos-alumnos-3, .content--full-4 .derechos-alumnos-3{
					width:100% !important;
					justify-content: initial !important;
					min-height:inherit;
				}
				
				.contenido-derecha-full .derechos-alumnos-4, .content--full-4 .derechos-alumnos-4{
					width:33.33% !important;
					justify-content: initial !important;
					min-height:inherit;
				}
				
				.video-centrado{
					margin:3em auto;
					max-width:80%;
				}
				
				.video-centrado-2{
					float:left;
					margin:1em 0 2em;
					width:100%;
				}
				
						.video-centrado-2 iframe{
							width:100%;
							height:500px;
						}
						
				.pie-foto{
					float:right;
					border-right:10px solid var(--color-2);
					width:70%;
					margin-left:30%;
					padding:0.5em 1em;
					text-align:right;
				}
				
				.pie-foto p{
					font-size:0.8em;
					margin:0;
				}
